Subject: Ticket Assigned - Fw: ﻿.Order 9669716219
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 02:12:08 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: .Order 9669716219 Hello, 
I purchased some special items of clothing on June 13 and so far I have not received any notification of receipt of items, but a piece of the order was removed and I did not receive the money for this piece, please advise

   
   - MOH SAMIR

   ----- Forwarded Message ----- From: Max Fashion <[email-masked]>To: Muhammed AlKhudari <[email-masked]>Sent: Monday, June 14, 2021, 10:45:48 AM GMT+4Subject:  Sorry, we had to cancel part of your order.
   
|  
|  
|  
|  Order 9669716219  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  |
|  
 Sorry, we had to cancel part of your order. 

 Hi Muhammed AlKhudari, unfortunately we had to remove some items from your Order  9669716219. 

Here’s how your refund works:  |
|  
|  
|  
|  
 Cancelled Items 
 |
|  |
|  
|  
Item
 |  
Description
 |  
Total Price
 |

  |
|  |
|  
|  
|     |

  |  
|  MAX  |
|  Embossed Print Slides with Textured Strap  |
| Color: Blue |
|  Size: 46  |
| Quantity: 1 |

  |  AED 20  |

  |
|  |
|  
|   |  
|  TOTAL:  |  AED 20  |
|  |
|  |
|  Total Refund Amount  |  AED 20  |
|  |
|  |
|  |
|  Items that are cancelled or refunded are not eligible for Shukrans.  |

  |

  |

  |
|  
| Your refund: |
| AED 2.17 will be refunded to My Credit. |
| Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance. |
|  |
|  To learn more about how My Credit works, take a look at our Help Centre.  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 |

 |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2720566